
@import "../../style/miam.scss";

.tabs-header {
  font-size: var(--m-font-size-large);
  display: inline-flex;
  white-space: nowrap;
  overflow-x: auto;
  width: 100%;
  padding: 12px 0;
  margin-bottom: 12px;
  font-weight: var(--m-font-weight-semibold);
  color: var(--m-color-grey-text-dark);
}
.active {
  color: var(--m-color-primary);
}

.tab-label {
  width: fit-content;
  margin: 0 10px;
  padding-right: 15px;
}

/*
 *  Scrollbar style
 */

#scrollbar-styled::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
  box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	background-color: var(--m-color-grey);
	border-radius: 10px;
}

#scrollbar-styled::-webkit-scrollbar
{
	height: 10px;
	background-color: var(--m-color-grey);
}

#scrollbar-styled::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-image: -webkit-gradient(linear,
									   left top,
									   right top,
									   color-stop(0.05, var(--m-color-primary-dark)),
									   color-stop(0.20, var(--m-color-primary)),
									   color-stop(0.96, var(--m-color-primary-light)));
}
